<template>
  <div class="tm-page-container mx-auto">
    <Header></Header>
    <section class="tm-section">
      <Nav contacto="active"></Nav>
      <div class="tm-content-container">
        <div class="mb-0 tm-img-overlay-wrap">
          <div class="tm-img-overlay"></div>
          <div class="tm-img-overlay-text text-white p-5">
            <h4 class="mb-4">Puedes ponerte en contacto conmigo</h4>
            <p class="tm-small">
              Mi numero de telefono es
              <span class="text-primary">+52 477 276 36 28</span> Y con mi
              correo electronico
              <span class="text-primary">luis.angel.amador.toro@gmail.com</span>
              <br />
              ¡Mis precios son totalmente ajustables al tipo de trabajo que
              requieras!
            </p>
          </div>
        </div>
        <div class="tm-content">
          <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d119096.37851828094!2d-101.73605241014702!3d21.122059544875192!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x842bbeffd6e6e721%3A0x606d95ec61a54327!2zTGXDs24sIEd0by4!5e0!3m2!1ses!2smx!4v1650602725935!5m2!1ses!2smx"
            width="100%"
            height="100%"
            style="border: 0"
            allowfullscreen=""
            loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"
          ></iframe>
          <figure class="mb-0">
            <img src="./../assets/img/gif.gif" alt="Image" style="width: 100%"/>
          </figure>
        </div>
      </div>
    </section>
    <Footer></Footer>
  </div>
</template>

<script>
import Header from "./Header.vue";
import Footer from "./Footer.vue";
import Nav from "./Nav.vue";
export default {
  name: "Contact",
  components: {
    Header,
    Footer,
    Nav,
  },
};
</script>

<style></style>
